@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 28px;
	 font-family: 'Zen Kaku Gothic New', sans-serif;
	color: #221e1f;

}

p,h1,h2,h3,h4,h5,h6 {
  margin-top: 0;
}

img {
  vertical-align:bottom;
}

ul {
  margin: 0;
  padding: 0;
}

a {
  color: #221e1f;
  text-decoration: none;
}


a:hover {
  text-decoration: none;
  opacity: 0.5;
}
 @media (min-width: 700px) {
header {
	width: 1000px;
	margin-top: 75px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	font-size: 35px;
	text-align: center;
	color: #161573;
}
.cent {
	text-align: center;
	}
.cent02 {
	text-align: center;
	font-size: 12px;
	}
.line01 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #b4ae8b;
	margin-bottom: 20px;
	padding-bottom: 20px;
	}
.line02 {
	margin-bottom: 20px;
	padding-bottom: 20px;
	}
h1 {
  padding-top: 40px;
	text-align: center;
	padding-bottom: 40px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
h2.ttl01 {
	padding-top: 0px;
	text-align: center;
	padding-bottom: 40px;
	margin-bottom: 0px;
}

h2.ttl02 {
	padding-top: 10px;
	text-align: center;
}
h2.ttl03 {
	background-image: url(../images/bg02.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 60px;
	color: #595858;
	font-weight: normal;
	padding-left: 30px;
	line-height: 50px;
	padding-top: 40px !important;
	font-size: 25px;
}

h3.ttl01 {
	font-size: 22px;
	font-weight: bold;
	margin: 0;
	padding-top: 40px !important;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #abd9e4;
	}
h3.ttl02 {
	padding-left: 10px;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #eeefef;

}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

section {
  margin-bottom: 35px;
}


.main {
	width: 100%;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}


a img:hover {
  opacity: 0.5;
}

.bg01 {
	background-color: #ffedf0;
}
.bg02 {
	background-image: url(../images/bg02.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.bg03 {
	background-image: url(../images/bg03.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 10px;
}

.contents01 { width: 1000px;
  margin: 0 auto;
}
.contents02 {
	width: 930px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	min-height: 380px;
	background-image: url(../images/bg01.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	border: 1px solid #999;
}
.contents03 {
	width: 910px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
.contents04 {
	width: 880px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
.contents05 {
	width: 600px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
.contents06 {
	width: 880px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
.box-scroll {
    height: 200px;    
    overflow: auto;  
    padding: 5px;
    border: solid 1px #747474; 
    }

ul.type01{
	margin: 0;
	list-style: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 27px;
	padding-right: 27px;
	}
ul.type01 li {
	display: inline;
	display: block;
	padding: 0px;
	width: 280px;
	float: left;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
	text-decoration: none;
	text-align: center;
		
}
ul.type02{
	margin: 0;
	list-style: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 28px;
	padding-right: 28px;
	}
ul.type02 li {
	display: inline;
	display: block;
	padding: 0px;
	width: 200px;
	float: left;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 18px;
	text-decoration: none;
	text-align: center;
	
}

.left01 {
	margin-top: 0px;
	margin-left: 25px;
	width: 270px;
	float: left;
}
.right01 {
	margin-top: 30px;
	margin-right: 110px;
	float: right;
	width: 420px;
	font-size: 19px;
	font-weight: bold;
}
.left02 {
	margin-top: 0px;
	margin-left: 10px;
	width: 290px;
	float: left;
}

.right02 {
	margin-top: 100px;
	margin-right: 10px;
	float: right;
	width: 550px;
	font-size: 24px;
	font-weight: bold;
}


.font01 {
	color: #161573;
	font-size: 30px;
}
.font02 {
	color: #161573;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
}
.font03 {
	margin-left: 60px;
	margin-right: 60px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: rgba(255, 164, 180, 1);
	font-weight: bold;
	color: #fff;

}
.font04 {
	font-size: 26px;
}


.new-post {
		display: block ;		/* 非表示にする */
	}
.new-post02 {
		display: none ;		/* 表示にする */
	}
	        /*間隔 共通*/
        .u-m0 {margin: 0 !important;}
        .u-mt10 {margin-top: 10px !important;}
        .u-mt15 {margin-top: 15px !important;}
        .u-mt20 {margin-top: 20px !important;}
        .u-mt30 {margin-top: 30px !important;}
        .u-mt40 {margin-top: 40px !important;}
        .u-mt50 {margin-top: 50px !important;}
        .u-mt60 {margin-top: 60px !important;}
        .u-mt1em {margin-top: 1em !important;}
        .u-mb10 {margin-bottom: 10px !important;}
        .u-mb15 {margin-bottom: 15px !important;}
        .u-mb20 {margin-bottom: 20px !important;}
        .u-mb30 {margin-bottom: 30px !important;}
        .u-mb40 {margin-bottom: 40px !important;}
        .u-mb50 {margin-bottom: 50px !important;}
        .u-mb60 {margin-bottom: 60px !important;}
        .u-mb1em {margin-bottom: 1em !important;}
        .u-p0 {padding: 0 !important;}
        .u-p10 {padding: 10px !important;}
        .u-p15 {padding: 15px !important;}
        .u-p20 {padding: 20px !important;}
        .u-pt10 {padding-top: 10px !important;}
        .u-pt20 {padding-top: 20px !important;}
        .u-pt30 {padding-top: 30px !important;}
        .u-pt40 {padding-top: 40px !important;}
        .u-pt50 {padding-top: 50px !important;}
        .u-pt60 {padding-top: 60px !important;}
        .u-pt1em {padding-top: 1em !important;}
        .u-pb10 {padding-bottom: 10px !important;}
        .u-pb20 {padding-bottom: 20px !important;}
        .u-pb30 {padding-bottom: 30px !important;}
        .u-pb40 {padding-bottom: 40px !important;}
        .u-pb50 {padding-bottom: 50px !important;}
        .u-pb60 {padding-bottom: 60px !important;}
        .u-pb1em {padding-bottom: 1em !important;}
        #breadcrumbs {font-size: 90%;margin: 0 0 20px;text-align: left;}
        .l-section {}
        .l-container {height: 100%;word-break: normal;}
}
 @media (max-width: 699px) {
header {
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}header {
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 20px;
	text-align: center;
	color: #161573;
}
img {
	max-width: 100%;
height: auto;
width /***/:auto;　
border:0;
   vertical-align:bottom;
}

.cent {
	text-align: center;
	}
.cent02 {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 16px;
	}
.line01 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #b4ae8b;
	margin-bottom: 20px;
	padding-bottom: 20px;
	}
h1 {
	padding-top: 20px;
	text-align: center;
	padding-bottom: 40px;
	margin-bottom: 0px;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
}
h2.ttl01 {
	padding-top: 0px;
	text-align: center;
	padding-bottom: 40px;
	margin-bottom: 0px;
}

h2.ttl02 {
	padding-top: 10px;
	text-align: center;
}
h2.ttl03 {
	background-image: url(../images/bg02.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 60px;
	color: #595858;
	font-weight: normal;
	padding-left: 30px;
	line-height: 50px;
	font-size: 20px;	
}

h3.ttl01 {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding-top: 40px !important;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #abd9e4;
	}
h3.ttl02 {
	padding-left: 10px;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #eeefef;

}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

section {
  margin-bottom: 35px;
}


.main {
	width: 100%;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}


a img:hover {
  opacity: 0.5;
}

.bg01 {
	background-color: #ffedf0;
}
.bg02 {
	background-image: url(../images/bg02.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.bg03 {
	background-image: url(../images/bg03.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 10px;
}

.contents01 {
	width: 98%;
		margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
 }
.contents02 {
	width: 96%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height: 380px;
	background-image: url(../images/bg01.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	border: 1px solid #999;
	padding-right: 1%;
	padding-left: 1%;
}
.contents03 {
	width: 100%;	
}
.contents04 {
	width: 98%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
.contents05 {
	width: 100%;	
}
.contents06 {
	width: 96%;	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.box-scroll {
    height: 200px;    
    overflow: auto;  
    padding: 5px;
    border: solid 1px #747474; 
    }

ul.type01{
	margin: 0;
	list-style: none;


	}
ul.type01 li {
	display: inline;
	display: block;
	padding: 0px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0px;	
	text-decoration: none;
	text-align: center;
		
}
ul.type02{
	list-style: none;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
    width: 200px;
	}
ul.type02 li {
	display: inline;
	display: block;
	padding: 0px;
	float: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
	text-align: center;
	
}
.left01 {
	width: 100%;
	text-align: center;
}
.right01 {
	margin-top: 20px;
	width: 100%;
	font-size: 19px;
	font-weight: bold;
}
.left02 {
	width: 50%;
	text-align: center;
		margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.right02 {
	margin-top: 10px;	
	font-size: 18px;
	font-weight: bold;
}


.font01 {
	color: #161573;
	font-size: 25px;
}
.font02 {
	color: #161573;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
.font03 {margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
    background-color: rgba(255, 164, 180, 1);
	font-weight: bold;
	color: #fff;
	text-align: left;
	padding: 10px;
}
.font04 {
	font-size: 22px;
}

.new-post {
		display: none ;		/* 非表示にする */
	}
.new-post02 {
		display: block ;		/* 表示にする */
	}
	        /*間隔 共通*/
        .u-m0 {margin: 0 !important;}
        .u-mt10 {margin-top: 3px !important;}
        .u-mt15 {margin-top: 7px !important;}
        .u-mt20 {margin-top: 10px !important;}
        .u-mt30 {margin-top: 15px !important;}
        .u-mt40 {margin-top: 20px !important;}
        .u-mt50 {margin-top: 25px !important;}
        .u-mt60 {margin-top: 30px !important;}
        .u-mt1em {margin-top: 1em !important;}
        .u-mb10 {margin-bottom: 3x !important;}
        .u-mb15 {margin-bottom: 7px !important;}
        .u-mb20 {margin-bottom: 10px !important;}
        .u-mb30 {margin-bottom: 15px !important;}
        .u-mb40 {margin-bottom: 20px !important;}
        .u-mb50 {margin-bottom: 25px !important;}
        .u-mb60 {margin-bottom: 30px !important;}
        .u-mb1em {margin-bottom: 1em !important;}
        .u-p0 {padding: 0 !important;}
        .u-p10 {padding: 3px !important;}
        .u-p15 {padding: 7px !important;}
        .u-p20 {padding: 10px !important;}
        .u-pt10 {padding-top: 3px !important;}
        .u-pt20 {padding-top: 7px !important;}
        .u-pt30 {padding-top: 15px !important;}
        .u-pt40 {padding-top: 20px !important;}
        .u-pt50 {padding-top: 25px !important;}
        .u-pt60 {padding-top: 30px !important;}
        .u-pt1em {padding-top: 1em !important;}
        .u-pb10 {padding-bottom: 3px !important;}
        .u-pb20 {padding-bottom: 10px !important;}
        .u-pb30 {padding-bottom: 15px !important;}
        .u-pb40 {padding-bottom: 20px !important;}
        .u-pb50 {padding-bottom: 25px !important;}
        .u-pb60 {padding-bottom: 30px !important;}
        .u-pb1em {padding-bottom: 1em !important;}
        #breadcrumbs {font-size: 90%;margin: 0 0 20px;text-align: left;}
        .l-section {}
        .l-container {height: 100%;word-break: normal;}
}
